/*
 * Style sheet for the CSS specification
 * For The Webb Families of Australia.
 */
body {
font-family: verdana, arial, helvetica, tahoma, sans-serif;
background-color:#fff;
padding-bottom:100px;
} 
a:link { 
color: #0000ff; 
font-weight: bold; 
text-decoration: underline;
}
a:visited { 
color: #990099; 
font-weight: bold; 
text-decoration: underline;
}
a:hover { 
color: #0000ff; 
font-weight: bold; 
text-decoration: none;
}
a:active { 
color: #ff0000; 
font-weight: bold; 
text-decoration: none;
}
a.nav:hover { 
background-color: #630093;
color:#ffffff;
display: block;
}
p {
text-indent: 0px;
font-family: verdana, arial, helvetica, tahoma, sans-serif;
color: #000000;
margin-top:3px; 
margin-bottom:5px;
}
td {
color: #000000;
font-family: verdana, arial, helvetica, tahoma, sans-serif;
}
.mess {
}
th {
color: #aa0000 ;
font-family: verdana, arial, helvetica, tahoma, sans-serif;
}
ul {
margin-top:3px; 
margin-bottom:1px;
}
h1,h2,h3 {
font-family: verdana, arial, helvetica, tahoma, sans-serif;
color : #0000ff ;
text-align: center;
margin-top:1px; 
margin-bottom:3px;
}
h4 {
font-family: verdana, arial, helvetica, tahoma, sans-serif;
color : #ff0000 ;
margin-top:0px; 
margin-bottom:3px;
text-align: left;
}
